/*!
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/@import url(../stockholm/style.css);.menu-list .qode-rml-title-holder{float:left;width:100%;text-align:center;white-space:normal}.menu-list .qode-rml-title-holder .qode-rml-title{word-wrap:break-word}.menu-list .qode-rml-price-holder{float:left;width:100%;text-align:center;white-space:normal}#kate_footer{float:left;padding:20px;color:#fff}#kate_footer a{color:#fff}#kate_footer img{height:.8em}.therestaurant .wpb_image_grid .gallery_holder.with_space ul li a{width:100%}